Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2113347 - golang-github-powerman-check: FTBFS in Fedora rawhide/f37
Summary: golang-github-powerman-check: FTBFS in Fedora rawhide/f37
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-powerman-check
Version: 37
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F38FTBFS F39FTBFS F37FTBFS
TreeView+ depends on / blocked
 
Reported: 2022-08-01 23:39 UTC by Fedora Release Engineering
Modified: 2023-08-11 00:41 UTC (History)
2 users (show)

Fixed In Version: golang-github-powerman-check-1.7.0-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-08-11 00:41:32 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2022-08-01 23:39 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2022-08-01 23:39 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2022-08-01 23:39 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2022-08-01 23:39:29 UTC
golang-github-powerman-check failed to build from source in Fedora rawhide/f37

https://koji.fedoraproject.org/koji/taskinfo?taskID=89795288


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild
Please fix golang-github-powerman-check at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
golang-github-powerman-check will be orphaned. Before branching of Fedora 38,
golang-github-powerman-check will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 1 Fedora Release Engineering 2022-08-01 23:39:31 UTC
Created attachment 1901475 [details]
build.log

Comment 2 Fedora Release Engineering 2022-08-01 23:39:33 UTC
Created attachment 1901476 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2022-08-01 23:39:34 UTC
Created attachment 1901477 [details]
state.log

Comment 4 Ben Cotton 2022-08-09 13:27:50 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 37 development cycle.
Changing version to 37.

Comment 5 Fedora Admin user for bugzilla script actions 2023-06-11 00:39:46 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 6 Fedora Admin user for bugzilla script actions 2023-07-17 00:15:28 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 7 Fedora Update System 2023-08-02 19:58:00 UTC
FEDORA-2023-10f5504d1a has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-10f5504d1a

Comment 8 Fedora Update System 2023-08-03 01:22:11 UTC
FEDORA-2023-10f5504d1a has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-10f5504d1a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-10f5504d1a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-08-11 00:41:32 UTC
FEDORA-2023-10f5504d1a has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.